	
	   <div style= "text-align:center;">
				<webobject name = "ListeAbsencesTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
						<webobject name = "ColonneTypeCodeAbs"/>
						<webobject name = "ColonneDureeTotaleAbs"/>
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
						<td><webobject name ="TypeCodeAbsCellTableView"/></td>
						<td align = "center"><webobject name ="DureeTotaleAbsTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
